$(document).ready(sizeContent);
$(window).resize(sizeContent);
function sizeContent(){
    var pos1=$("#content").position();
    var pos2=$("#copyright").position();
    if(pos2 && pos1){
        var newHeight=pos2.top-pos1.top;
        $("#content").css("height",newHeight+"px");        
    }

}
$.datepicker.regional['de'] = {
  clearText: 'l&ouml;schen',
  clearStatus: 'aktuelles Datum l&ouml;schen',
  closeText: 'schlieÃŸen',
  closeStatus: 'ohne &Auml;nderungen schlie&szlig;en',
  prevText: '<zur&uuml;ck',
  prevStatus: 'letzten Monat zeigen',
  nextText: 'Vor>',
  nextStatus: 'n&auml;chsten Monat zeigen',
  currentText: 'heute',
  currentStatus: '',
  monthNames: ['Januar','Februar','M&auml;rz','April','Mai','Juni','Juli','August','September','Oktober','November','Dezember'],
  monthNamesShort: ['Jan','Feb','M&auml;r','Apr','Mai','Jun','Jul','Aug','Sep','Okt','Nov','Dez'],
  monthStatus: 'anderen Monat anzeigen',
  yearStatus: 'anderes Jahr anzeigen',
  weekHeader: 'Wo',
  weekStatus: 'Woche des Monats',
  dayNames: ['Sonntag','Montag','Dienstag','Mittwoch','Donnerstag','Freitag','Samstag'],
  dayNamesShort: ['So','Mo','Di','Mi','Do','Fr','Sa'],
  dayNamesMin: ['So','Mo','Di','Mi','Do','Fr','Sa'],
  dayStatus: 'Setze DD als ersten Wochentag',
  dateStatus: 'W&auml;hle D, M d',
  dateFormat: 'dd.mm.yy',
  firstDay: 1,
  initStatus: 'W&auml;hle ein Datum',
  isRTL: false  
};

$.datepicker.regional['en'] = {
  dateStatus: 'Select D, M d',
  dateFormat: 'dd.mm.yy',

};

$.datepicker.setDefaults($.datepicker.regional[ts_lang]);

